class CropFilterRequest {
  List<int>? supplyIds;
  String? sort;

  CropFilterRequest({this.supplyIds, this.sort});

  CropFilterRequest.fromJson(Map<String, dynamic> json) {
    supplyIds = json['tbSuppliesIds'].cast<String>();
    sort = json['sort'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['tbSuppliesIds'] = this.supplyIds;
    data['sort'] = this.sort;
    return data;
  }
}
